#image {
	display: table;
	margin: 0 auto;	
}
#info {
	display: table;
	margin: 0 auto;
}

h2 {
	font-size: 18px;
}
@media (min-width: 980px) {
	.navbar-fixed-top,
	.navbar-fixed-bottom {
		margin-left: 0px;
		margin-right: 0px;
	}
	body {
		position: relative;
		padding-top: 50px;
	}
}
@media (min-width: 768px) and (max-width: 979px){
	.navbar-fixed-top,
	.navbar-fixed-bottom {
		margin-left: 0px;
		margin-right: 0px;
	}
	body {
		position: relative;
		padding-top: 100px;
	}
}
@media (min-width: 481px) and (max-width: 767px){
	.navbar-fixed-top,
	.navbar-fixed-bottom {
		margin-left: 0px;
		margin-right: 0px;
	}
	body {
		position: relative;
		padding-top: 100px;
	}
}
@media (max-width: 480px) {
	.navbar-fixed-top,
	.navbar-fixed-bottom {
		margin-left: 0px;
		margin-right: 0px;
	}
	body {
		position: relative;
		padding-top: 30px;
	}
}
